	SUBROUTINE SETUP
C
C	MODIFIED TO DEFAULT TO TT24	F.BORGER	JAN/81
 5	WRITE(5,10)
 10	FORMAT (' Initializing operation using TT24: ')
C	READ(5,20,ERR=5,END=100) ITERM
C 20	FORMAT(O2)
	ITERM="24
	J=IOUTT1(-10,ITERM)
	IF(J.NE.0) WRITE(5,30) 1,J
30	FORMAT(2X,O8,' ERROR IN SETUP FOR I/O ROUTINES',O8)
	J=ITTOUR(-10)
	IF(J.NE.0) WRITE(5,30) 2,J
	RETURN
 100	STOP
	END
